petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawHGView

Prints the histogram information.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGView(PetscDrawHG hist,PetscViewer viewer)

Not collective

### Input Parameter

hist -The histogram context

### See Also

PetscDrawHGCreate(), PetscDrawHGGetDraw(), PetscDrawSetSave(), PetscDrawSave(), PetscDrawHGDraw()

### Level

beginner

### Location

src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages